## jupyterhub 2.0.0+ds1

=== requirements.txt ===
alembic>=1.4
async_generator>=1.9
certipy>=0.1.2
entrypoints
jinja2>=2.11.0
jupyter_telemetry>=0.1.0
oauthlib>=3.0
packaging
pamela; sys_platform != 'win32'
prometheus_client>=0.4.0
psutil>=5.6.5; sys_platform == 'win32'
python-dateutil
requests
SQLAlchemy>=1.1
tornado>=5.1
traitlets>=4.3.2
