=== debian/changelog ===
jupyterhub (2.0.0+ds1-2) unstable; urgency=medium

  * Bug fix: "URL of jQuery and Bootstrap wrong, fail to open (existing or
    new) Notebook, and terminal", thanks to Christian Holm Christensen
    (Closes: #1003052).

 -- Roland Mas <lolando@debian.org>  Thu, 13 Jan 2022 15:36:29 +0100

jupyterhub (2.0.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Handle multiple supported Python versions during build.

 -- Roland Mas <lolando@debian.org>  Sat, 04 Dec 2021 15:52:18 +0100

jupyterhub (1.4.1+ds2-1) unstable; urgency=medium

  * Exclude copies of Bootstrap CSS from source package.

 -- Roland Mas <lolando@debian.org>  Tue, 12 Oct 2021 20:08:26 +0200

jupyterhub (1.4.1+ds1-3) unstable; urgency=medium

  * Use system copy of Bootstrap CSS.

 -- Roland Mas <lolando@debian.org>  Tue, 12 Oct 2021 19:30:53 +0200

jupyterhub (1.4.1+ds1-2) unstable; urgency=medium

  * Prevent usage of npm during build even if available, to help with
    reproducibility.

 -- Roland Mas <lolando@debian.org>  Tue, 28 Sep 2021 20:46:10 +0200

jupyterhub (1.4.1+ds1-1) unstable; urgency=low

  * Initial upload (closes: #988775).
  * Source package automatically created by stdeb 0.10.0 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Sun, 26 Sep 2021 21:53:20 +0200
