=== debian/changelog ===
jupyterhub (3.0.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Includes fix for "CVE-2020-36191", thanks to Moritz Mühlenhoff
    (Closes: #1014774).

 -- Roland Mas <lolando@debian.org>  Wed, 16 Nov 2022 09:42:30 +0100
