=== debian/control ===
Source: jupyterhub
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all,
 python3-pytest, python3-tornado, python3-traitlets, python3-alembic,
 python3-async-generator, python3-entrypoints, python3-pamela,
 python3-prometheus-client, python3-jinja2, python3-jupyter-telemetry,
 python3-oauthlib, python3-requests, python3-requests-mock,
 python3-notebook, python3-certipy, python3-bs4,
 python3-pytest-asyncio, debhelper (>= 13), help2man
Standards-Version: 4.5.1
Homepage: https://jupyter.org
Vcs-Git: https://salsa.debian.org/python-team/packages/jupyterhub.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyterhub

Package: jupyterhub
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-bcrypt,
 python3-pamela, node-configurable-http-proxy, python3-notebook,
 libjs-bootstrap, libjs-jquery, libjs-prototype, libjs-requirejs,
 fonts-font-awesome
Description: Multi-user server for Jupyter notebooks
 With JupyterHub you can create a multi-user Hub which spawns,
 manages, and proxies multiple instances of the single-user Jupyter
 notebook server.
 .
 Project Jupyter created JupyterHub to support many users. The Hub can
 offer notebook servers to a class of students, a corporate data
 science workgroup, a scientific research project, or a high
 performance computing group.
