=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Wed, 26 May 2021 19:12:50 +0200
export PYBUILD_NAME=jupyterhub
PYVERS=$(shell python3 -c 'import sysconfig;print (sysconfig.get_python_version())')
PYPATH=debian/jupyterhub/usr/lib/python$(PYVERS)/dist-packages
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install --buildsystem=pybuild
	PYTHONPATH=$(PYPATH) help2man --output=jupyterhub.1 --name="Multi-user server for Jupyter notebooks" --version-string=$$(dpkg-parsechangelog -S Version | sed s/-[^-]*$$//) debian/jupyterhub/usr/bin/jupyterhub
	PYTHONPATH=$(PYPATH) help2man --output=jupyterhub-singleuser.1 --name="Single-user server for Jupyter notebooks" --version-string=$$(dpkg-parsechangelog -S Version | sed s/-[^-]*$$//) debian/jupyterhub/usr/bin/jupyterhub-singleuser

override_dh_auto_test:
