## jupyterhub 5.0.0+ds1

=== debian/changelog ===
jupyterhub (5.0.0+ds1-3) unstable; urgency=medium

  * Bug fix: "Fails to build source after successful build", thanks to
    Lucas Nussbaum (Closes: #1048154).

 -- Roland Mas <lolando@debian.org>  Fri, 26 Jul 2024 19:35:40 +0200

jupyterhub (5.0.0+ds1-2) unstable; urgency=medium

  * Team Upload
  * Remove stale dependency on deprecated python3-entrypoints
  * Use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Tue, 23 Jul 2024 02:31:21 +0200

jupyterhub (5.0.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Includes fix for "CVE-2024-28233", thanks to Moritz Mühlenhoff
    (Closes: #1070388).

 -- Roland Mas <lolando@debian.org>  Sun, 09 Jun 2024 17:00:34 +0200
