=== debian/control ===
--- 
+++ 
@@ -3,14 +3,31 @@
 Uploaders: Roland Mas <lolando@debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all,
- python3-pytest, python3-tornado, python3-traitlets, python3-alembic,
- python3-async-generator, python3-entrypoints, python3-pamela,
- python3-prometheus-client, python3-jinja2, python3-jupyter-telemetry,
- python3-oauthlib, python3-requests, python3-requests-mock,
- python3-notebook, python3-certipy, python3-bs4,
- python3-pytest-asyncio, debhelper (>= 13), help2man
-Standards-Version: 4.5.1
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ help2man,
+ python3-alembic,
+ python3-all,
+ python3-async-generator,
+ python3-bs4,
+ python3-certipy,
+ python3-jinja2,
+ python3-jupyter-events,
+ python3-jupyter-telemetry,
+ python3-notebook,
+ python3-oauthlib,
+ python3-pamela,
+ python3-prometheus-client,
+ python3-pydantic (>= 2),
+ python3-pytest,
+ python3-pytest-asyncio,
+ python3-requests,
+ python3-requests-mock,
+ python3-setuptools,
+ python3-tornado,
+ python3-traitlets,
+Standards-Version: 4.6.2
 Homepage: https://jupyter.org
 Vcs-Git: https://salsa.debian.org/python-team/packages/jupyterhub.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyterhub
