=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,10 @@
 # This file was automatically generated by stdeb 0.10.0 at
 # Wed, 26 May 2021 19:12:50 +0200
 export PYBUILD_NAME=jupyterhub
-PYVERS=$(shell python3 -c 'import sysconfig;print (sysconfig.get_python_version())')
-PYPATH=debian/jupyterhub/usr/lib/python$(PYVERS)/dist-packages
+PYVERS=$(shell py3versions -d)
+PYPATH=debian/jupyterhub/usr/lib/$(PYVERS)/dist-packages
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_install:
 	dh_auto_install --buildsystem=pybuild
