## jupyterhub 5.2.1%2Bds1

=== examples/azuread-with-group-management/requirements.txt ===
oauthenticator
pyjwt
