## jupyterhub 5.2.1+ds1

=== requirements.txt ===
alembic>=1.4
async_generator>=1.9; python_version < '3.10'
certipy>=0.1.2
idna
importlib_metadata>=3.6; python_version < '3.10'
jinja2>=2.11.0
jupyter_events
oauthlib>=3.0
packaging
pamela>=1.1.0; sys_platform != 'win32'
prometheus_client>=0.5.0
psutil>=5.6.5; sys_platform == 'win32'
pydantic>=2
python-dateutil
requests
SQLAlchemy>=1.4.1
tornado>=5.1
traitlets>=4.3.2
