=== docs/requirements.txt ===
# docs also require jupyterhub itself to be installed
# don't depend on it here, as that often results in a duplicate
# installation of jupyterhub that's already installed
autodoc-traits
jupyterhub-sphinx-theme
myst-parser>=0.19
pre-commit
pytablewriter>=0.56
ruamel.yaml
sphinx>=4
sphinx-copybutton
sphinx-jsonschema
sphinxext-opengraph
sphinxext-rediraffe
