=== examples/service-fastapi/requirements.txt ===
fastapi
httpx
python-multipart
uvicorn
