=== debian/changelog ===
jupyterhub (5.2.1+ds1-4) unstable; urgency=medium

  * use ucf in order to manage the config file
  * Bug fix: "config.yaml config file that comes in package is never
    read", thanks to Guillaume Knispel (Closes: #1038110).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 28 May 2025 11:40:25 +0200

jupyterhub (5.2.1+ds1-3) unstable; urgency=medium

  * Bug fix: "missing python3-alembic dependency", thanks to Picca
    Frédéric-Emmanuel (Closes: #1104404).
  * Bug fix: "move from twitter-bootstrap{3,4} to bootstrap-html (v5)",
    thanks to santiagorr@riseup.net</a>; (Closes: #1088461).
  * Bug fix: "Could not open static file
    &#39;/usr/share/jupyterhub/static/components/bootstrap/dist/js/bootstrap&gt;",
    thanks to Picca Frédéric-Emmanuel (Closes: #1104588).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 07 May 2025 18:14:37 +0200

jupyterhub (5.2.1+ds1-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-setuptools-scm rather than adding alembic.ini
    incorrectly to data_files (closes: #1100077).

 -- Colin Watson <cjwatson@debian.org>  Sun, 16 Mar 2025 16:47:16 +0000

jupyterhub (5.2.1+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Tue, 03 Dec 2024 14:25:15 +0100

jupyterhub (5.0.0+ds1-4) unstable; urgency=medium

  * Bug fix: "Cannot start: missing alembic.ini", thanks to Philo (Closes: #1081734).
  * Not yet ready to run testsuite.

 -- Roland Mas <lolando@debian.org>  Sun, 29 Sep 2024 16:26:29 +0200
