=== debian/control ===
--- 
+++ 
@@ -1,12 +1,22 @@
 Source: jupyterhub
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Roland Mas <lolando@debian.org>
+Uploaders:
+ Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
+ Roland Mas <lolando@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  help2man,
+ libjs-moment,
+ node-bootstrap,
+ node-fortawesome-fontawesome-free,
+ node-jquery,
+ node-moment,
+ node-node-sass,
+ node-requirejs,
+ pkg-js-tools,
  python3-alembic,
  python3-all,
  python3-async-generator,
@@ -25,8 +35,10 @@
  python3-requests,
  python3-requests-mock,
  python3-setuptools,
+ python3-setuptools-scm,
  python3-tornado,
  python3-traitlets,
+# Testsuite: autopkgtest-pkg-pybuild
 Standards-Version: 4.6.2
 Homepage: https://jupyter.org
 Vcs-Git: https://salsa.debian.org/python-team/packages/jupyterhub.git
@@ -34,10 +46,19 @@
 
 Package: jupyterhub
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-bcrypt,
- python3-pamela, node-configurable-http-proxy, python3-notebook,
- libjs-bootstrap, libjs-jquery, libjs-prototype, libjs-requirejs,
- fonts-font-awesome
+Depends:
+ alembic,
+ fonts-font-awesome,
+ libjs-bootstrap5,
+ libjs-jquery,
+ libjs-prototype,
+ libjs-requirejs,
+ node-configurable-http-proxy,
+ python3-bcrypt,
+ python3-notebook,
+ python3-pamela,
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Multi-user server for Jupyter notebooks
  With JupyterHub you can create a multi-user Hub which spawns,
  manages, and proxies multiple instances of the single-user Jupyter
