=== debian/rules ===
#!/usr/bin/make -f

PYVERS=$(shell py3versions -d)
PYPATH=debian/jupyterhub/usr/lib/$(PYVERS)/dist-packages

export PYBUILD_NAME=jupyterhub

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_build:
	pkgjs-install-minimal
	-cp -fd node_modules/* share/jupyterhub/static/components
	mkdir -p share/jupyterhub/static/css

execute_after_dh_auto_install:
	PYTHONPATH=$(PYPATH) help2man --output=jupyterhub.1 --name="Multi-user server for Jupyter notebooks" --version-string=$$(dpkg-parsechangelog -S Version | sed s/-[^-]*$$//) debian/jupyterhub/usr/bin/jupyterhub
	PYTHONPATH=$(PYPATH) help2man --output=jupyterhub-singleuser.1 --name="Single-user server for Jupyter notebooks" --version-string=$$(dpkg-parsechangelog -S Version | sed s/-[^-]*$$//) debian/jupyterhub/usr/bin/jupyterhub-singleuser

	# generate and install the config file
	PYTHONPATH=$(PYPATH) debian/jupyterhub/usr/bin/jupyterhub --generate-config -f debian/jupyterhub/usr/share/jupyterhub/jupyterhub_config.py

override_dh_auto_test:
